html {
  background: hsl(67, 26%, 31%);
}

body {
  background: hsl(60, 29%, 97%);
  color: #454545;
  border-radius: 2em;
  text-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: stretch;
  /*align-items: flex-end;*/
  height: 98vh;
  margin: 1vh .5vw;
  font-family: 'clarendon-urw', Georgia, sans-serif;
}

header,
main,
footer {
  -webkit-box-flex: 1 100%;
  -moz-box-flex: 1 100%;
  -webkit-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
  display: block;
}

.contact h2 {
  font-weight: 700;
  margin-bottom: 0;
}

.contact h3 {
  margin: 0;
  font-weight: 400;
}

footer {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
}

footer img {
  max-height: 100px;
}

.bcc {
  opacity: .8;
}

.bcc:hover {
  opacity: 1;
}

p.copy {
  font-size: .75em;
  opacity: .6;
  font-weight: 300;
}
